/*your custom css goes here*/
.aiz-main-wrapper{
    background-color: #fff;
}
.check .list-inline-item {
    margin: 0 auto;
}

.check {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.border.border-dark-new {
    border-color: #AAAAAA !important;
}

.border.border_block {
    border-color: #3a3a3a !important;
}


/* Navbar container */
.navbar {


}

/* Links inside the navbar */
.navbar a {


}

/* The dropdown container */
.dropdown h3 {
    color: #ff6e00;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;

}

/* Dropdown button */
.dropdown .dropbtn {

    border: none;
    outline: none;


    background-color: inherit;
    font: inherit; /* Important for vertical align on mobile phones */
    margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
    color: #deb34b;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
    display: none;
    position: absolute;

    width: max-content;
    padding: 26px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 9999;
    background: #fff;


}

/* Mega Menu header, if needed */

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Create three equal columns that floats next to each other */
/*.column {
    float: left;

    padding: 10px;


}

.column a {
    float: none;
    color: black;
    padding: 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.column a:hover {
    background-color: #ddd;
}*/

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}


#search-content {
    max-height: 600px;
    overflow-y: scroll;
    background: white;
}


.gradient-brand-color {
    background-image: -webkit-linear-gradient(0deg, #376be6 0%, #6470ef 100%);
    background-image: -ms-linear-gradient(0deg, #376be6 0%, #6470ef 100%);
    color: #fff;
}

.contact-info__wrapper {
    overflow: hidden;
    border-radius: .625rem .625rem 0 0
}

.elementskit-btn {
    padding: 5px 5px 5px 5px;
    font-family: 'Frutiger LT Arabic', sans-serif;
    color: #000000;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 52px 52px 52px 52px;
}

.tab .nav-tabs {
    position: relative;
    border-bottom: none;
    background: #f2f3f8;
}

.tab .nav-tabs li {
    text-align: center;
    margin-right: 10px;
}

.tab .nav-tabs li a {
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #444;
    padding: 10px 15px;
    background: transparent;
    margin-right: 0;
    border: none;
    border-radius: 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.5s ease 0s;
}

.tab .nav-tabs li a:before {
    content: "";
    width: 100%;
    height: 3px;
    background: #b42024;
    position: absolute;
    top: 92%;
    left: 0;
    transition: all 0.3s ease 0s;
}

.tab .nav-tabs li a:hover:before,
.tab .nav-tabs li a.active:before,
.tab .nav-tabs li a.active:hover:before {
    top: 0;
}

.tab .nav-tabs li a:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}

.tab .nav-tabs li a:hover:after,
.tab .nav-tabs li a.active:after,
.tab .nav-tabs li a.active:hover:after {
    top: 0;
}

.nav-tabs li a.active,
.nav-tabs li a.active:focus,
.nav-tabs li a.active:hover,
.nav-tabs li a:hover {
    border: none;
}

.tab .tab-content {
    padding: 30px 15px 20px;
    background: #fff;
    font-size: 14px;
    color: #555;
    line-height: 26px;
}

.tab .tab-content h3 {
    font-size: 24px;
    margin-top: 0;
}

#accordion .panel {
    border: none;
    border-radius: 5px;
    box-shadow: none;
    margin-bottom: 5px;
}

#accordion .panel-heading {
    padding: 0;
    border: none;
    border-radius: 5px 5px 0 0;
}

#accordion .panel-title a {
    display: block;
    padding: 20px 30px;
    background: #fff;
    font-size: 17px;
    font-weight: bold;
    color: #000;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: 1px solid #B42024;
    border-radius: 5px 5px 0 0;
    position: relative;
}

#accordion .panel-title a.collapsed {
    border-color: #e0e0e0;
    border-radius: 5px;
}

#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before,
#accordion .panel-title a:after,
#accordion .panel-title a.collapsed:after {
    content: "\f103";
    font-family: "FontAwesome";
    font-weight: 900;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    background: #B42024;
    font-size: 20px;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 15px;
    right: 30px;
    opacity: 1;
    transform: scale(1);
    transition: all 0.3s ease 0s;
}

#accordion .panel-title a:after,
#accordion .panel-title a.collapsed:after {
    content: "\f101";
    background: transparent;
    color: #000;
    opacity: 0;
    transform: scale(0);
}

#accordion .panel-title a.collapsed:before {
    opacity: 0;
    transform: scale(0);
}

#accordion .panel-title a.collapsed:after {
    opacity: 1;
    transform: scale(1);
}

#accordion .panel-body {
    padding: 20px 30px;
    background: #B42024;
    border-top: none;
    font-size: 15px;
    color: #fff;
    line-height: 28px;
    letter-spacing: 1px;
    border-radius: 0 0 5px 5px;
}

@media (max-width: 767px) {
    /*ul.list-unstyled li img {
        width: 60%;
    }*/

    .banner-bottom-img .img-fluid {
        max-width: 100%;
        height: 120px;
    }

    .newmobileresp_headin {
        display: block;
        width: 100%;
    }

    .aiz-carousel .slick-arrow {
        /* display: none !important; */
    }
}
@media (max-width: 991px) {
    .header_navman {
        padding: 0px 0px !important;
        position: fixed;
        z-index: 1000000;
        width: 50%;
        height: calc(100% - 60px);
    }

    .header_navman .container-fluid, .header_navman .container-fluid .navbar, .header_navman .container-fluid .navbar  .collapse , .header_navman .container-fluid .navbar  .collapse ul {
        height: 100%;
    }

    .header_navman .container-fluid .navbar  .collapse ul li a {
        text-transform: capitalize !important;
    }

    .header_navman .container-fluid .navbar  .collapse ul li {
        margin-bottom: auto !important;
        margin-top: auto !important;
        /*padding: 16px 0.5rem !important;*/
    }

    .header_navman .container-fluid .navbar  .collapse ul li .dropdown-menu {
        min-width: unset;
        max-width: 161px;
        padding: unset;
    }

    .header_navman .dropdown-menu .frontend-menu .nav-item a, .header_navman .dropdown-menu .frontend-menu .nav-item {
        padding-top: unset !important;
        padding-bottom: unset !important;
    }

    .header_navman .container-fluid .navbar  .collapse ul li .dropdown-menu a {
        max-width: 150px;
    }

    .header_navman .container-fluid .navbar  .collapse ul li .dropdown-menu .frontend-menu a span {
        text-transform: capitalize !important;
    }

    #sidebar-menu .container-fluid .navbar  .collapse ul li.show-app {
        margin-right: unset !important;
        margin-left: unset !important;
        text-align: center;
        margin-bottom: unset !important;
    }

    .header_navman .container-fluid .navbar  .collapse div.sketch-menu:before {
        background-color: unset;
    }

    .header_navman .container-fluid {
        background-color: unset;
        padding-right: 5px;
        padding-left: 5px;
    }

    .navbar {
        padding: 0px 0px;
    }

    li.mobi-hidden {
        display: unset;
    }

    #navbarSupportedContent {
        display: block !important;
    }

    #sidebar-menu ul li a {
        padding-left: 0 !important;
    }

    #navbarSupportedContent li.mr-0 {
        margin-left: 0 !important;
        border-bottom: 1px solid #a9a6a6;
        width: 100%;
    }

    #navbarSupportedContent .unbuild-rtl li.mr-0 {
        margin-right: 0 !important;
    }

    #sidebar-menu ul li.li-fist {
        width: 100%;
        color: #ffffff;
        position: relative;
    }

    #sidebar-menu .unbuild-rtl li.li-fist .language {
        right: unset;
        left: 0;
    }

    #sidebar-menu ul li.li-fist .language {
        float: right;
        position: absolute;
        right: 0;
        top: 16px;
    }

    #sidebar-menu ul li.li-fist .d-flex>div {
        font-size: 12px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .show-app span {
        color: #ffffff !important;
        font-size: 8px !important;
    }
}

@media only screen and (max-width: 479px) {
    .tab .nav-tabs li {
        width: 100%;
    }
}

@media (min-width: 1024px) {
    .contact-info__wrapper {
        border-radius: 0 .625rem .625rem 0;
        padding: 5rem !important
    }
}

.contact-info__list span.position-absolute {
    left: 0
}

.z-index-101 {
    z-index: 101;
}

.list-style--none {
    list-style: none;
}

.contact__wrapper {
    background-color: #fff;
    border-radius: 0 0 .625rem .625rem
}

@media (min-width: 1024px) {
    .contact__wrapper {
        border-radius: .625rem 0 .625rem .625rem
    }
}

@media (min-width: 1024px) {
    .contact-form__wrapper {
        padding: 5rem !important
    }
}

.shadow-lg, .shadow-lg--on-hover:hover {
    box-shadow: 0 1rem 3rem rgba(132, 138, 163, 0.1) !important;
}


/**/


.celebrities .search-box {
    text-align: right;
}

.celebrities .search-box input[type=search] {
    border-radius: 5px;
    box-shadow: none;
    border: 1px #e1e1e1 solid;
    height: 40px;
    font-size: 18px;
    width: 246px;
    padding: 0 0 0 5px;
    color: #a1a1a1;
}

.alplhabet-grid {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
}

.alplhabet-grid .btn-all-celebrities {
    color: #af9433;
    margin: 0 80px 0 0;
}

.alplhabet-grid .btn-all-celebrities {
    color: #b42024;
    margin: 0 80px 0 0;
    padding-left: 0;
}

.alplhabet-grid button {
    background: none;
    box-shadow: none;
    color: #434343;
    border: none;
    padding: 4px 10px;
    font-size: 16px;
    font-weight: bold;
}

.celeb-grid a {
    border: 1px solid #e1e1e1;
    border-bottom: none;
    background: #fff;
    display: block;
    margin-bottom: 20px;
}

.celeb-item {
    display: none;
}

.show {
    display: block;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.celeb-grid h2 {
    margin: 0px;
    padding: 0px;
}

.celeb-grid strong {
    display: block;
    font-size: 14px;
    padding: 10px;
    color: #434343;
    font-weight: 500;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #e1e1e1;
}

.cb_top_img {
    width: 100%;
}


.widget-title {
    border-bottom: 1px solid #e1e1e1;
    margin: 10px 0;
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 5px 0;
}

.popular-videos .widget-title {
    margin-top: 0;
}

.widget-title h3 {
    text-transform: uppercase;
    display: inline-block;
    padding-right: 5px;
    background: #fcfcfc;
    margin-bottom: 0;
    font-size: 1.5rem;
}

.popular-videos .widget-title h3 {
    border-bottom: 3px solid #b42024;
    text-transform: none;
    padding-bottom: 5px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: -4px;
    font-size: 20px;
    font-weight: 700;
}

.widget-title .slick-nav {
    display: inline-block;
    padding-left: 8px;
    background: #fcfcfc;
    margin-bottom: -1px;
    margin-left: auto;
}

.widget-title .slick-nav [class*=slick-] {
    font-size: 0;
    text-align: center;
    border-radius: 100%;
    padding: 0;
    width: 32px;
    height: 32px;
    line-height: 32px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    color: #a1a1a1;
    border: 1px solid #f1f1f1;
    background-color: #f1f1f1;
    vertical-align: top;
    padding: 5px;
}

.widget-title .slick-nav .slick-prev {
    left: inherit !important;
    right: 40px;
    top: 10px;
}

.widget-title .slick-nav .slick-prev span {
    height: 30px;
    width: 30px;
    display: none;
}

.widget-title .slick-nav .slick-next span:before, .widget-title .slick-nav .slick-prev span:before {
    font-family: FontAwesome;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: 30px;
}

.widget-title .slick-nav > .slick-prev > span:before {
    content: "\F053";
}

.widget-title .slick-nav .slick-next {
    right: 0 !important;
    top: 10px;
}

.widget-title .slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.widget-title .slick-nav .slick-next span {
    height: 30px;
    width: 32px;
    display: none;
}

.widget-title .slick-nav .slick-next span:before, .widget-title .slick-nav .slick-prev span:before {
    font-family: FontAwesome;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: 30px;
}

.widget-title .slick-nav > .slick-next > span:before {
    content: "\F054";
}

.widget-title .slick-prev:before, .widget-title .slick-next:before {
    font-family: Fontawesome;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #a1a1a1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.Video_Slider {
    margin-top: 15px;
    margin-bottom: 15px;
}

.Video_Slider_item {
    border: 1px solid #dee2e6;
    background: #fff;
    width: 100%;
    display: inline-block;
    padding: 10px;
}

.Video_Slider_item video {
    display: block;
    height: 140px;
    max-height: 140px;
    /* width: auto; */
    object-fit: fill;
    max-width: 100%;
    width: 100%;
}

.Video_Slider_item a {
    margin: 0 0 5px 0;
}

.Video_Slider_item img {
    display: block;
    height: 140px;
    max-height: 140px;
    /* width: auto; */
    object-fit: fill;
    max-width: 100%;
    width: 100%;
}

.Video_Slider_item .video_title {
    padding: 5px 5px 5px 45px;
    position: relative;
    min-height: 52px;
    display: flex;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #343a40 !important;
}

.Video_Slider_item .video_title .ico-play {
    position: absolute;
    left: 5px;
    font-size: 35px;
    line-height: 35px;
}

.Video_Slider .slick-slide {
    padding: 0 10px;
}

.Video_Slider_item .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.Video_Slider_item .fa-play-circle:before {
    content: "\f144";
}


.list-grid .list-wrapper {
    padding: 0 10px;
    border: 1px solid #dee2e6;
    margin: 0 0 15px 0;
}

.list-grid .list-wrapper .product-image-wrapper {
    position: relative;
    margin: 0 -10px;
}

.list-grid .list-wrapper .product-image-wrapper .product-image {
    display: block;
    height: 200px;
}

.list-grid .list-wrapper .product-image-wrapper .product-image img {
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: 100%;
}

.list-grid .list-wrapper .product-image-wrapper span.label-number {
    background: #B42024;
    display: block;
    position: absolute;
    top: 0;
    color: #fff;
    font-size: 14px;
    padding: 3px 10px;
    right: 0;
}

.list-grid .list-item .list-wrapper .product-item-details {
    padding: 5px 0 0 0;
    min-height: 120px;
}

.pb-2, .py-2 {
    padding-bottom: .5rem !important;
}

.list-grid .list-wrapper .product-item-details .product-name, .wishlist-card .product-name {
    height: 29px;
    overflow: hidden;
    display: block;
    color: #434343;
    text-decoration: none;
    font-weight: 400;
    font-size: 13px;
}

.list-grid .list-wrapper .product-item-details .price-wrapper {
    min-height: 45px;
}

.list-grid .list-wrapper .product-item-details .price-wrapper span.regular-price, .list-grid .list-wrapper .product-item-details .price-wrapper span.special-price {
    font-weight: 700;
}

.list-grid .list-wrapper .product-item-actions {
    margin: 0 -10px;
}

.list-grid .list-wrapper .product-item-actions button.action.tocart {
    width: calc(100% - 35px);
    background: #B42024;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    border: none;
    box-shadow: none;
    height: 35px;
}

.list-grid .list-wrapper .product-item-actions .action.towishlist, .addToCart .addToCartIcon {
    width: 35px !important;
    height: 35px !important;
    background: #c2c2c2;
    color: #222;
    border-radius: 0;
    border: none;
    text-align: center;
    line-height: 37px;
    float: right;
    padding: 8px;
}

.list-grid .list-wrapper .product-item-actions .action.towishlist span i {
    font-size: 20px;
}

/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
    margin-bottom: 1rem;
}

.navbar .dropdown-menu {
    border: none;
    padding: 5px;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    background: #fff;
}

.dropdown-menu span {
    color: #deb34b;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.dropdown-menu a.nav-link {
    float: none;
    color: #000 !important;
    padding: 5px;
    text-decoration: none;
    display: block;
    text-align: left;
}

#navigation ul li.nav-item {
    /*margin:0px auto;*/
}

#navigation ul li.nav-item a {
    /*text-transform:uppercase;*/
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {

    /* remove the padding from the navbar so the dropdown hover state is not broken */
    .navbar {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
    .navbar .nav-item {
        /*padding:.5rem .5rem;*/
        /*margin:0 .25rem;*/
    }

    /* makes the dropdown full width  */
    .navbar .dropdown {
        position: static;
    }

    .navbar .dropdown-menu {
        width: max-content;
        left: auto;
        right: auto;
        /*  height of nav-item  */
        top: 45px;

        display: block;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.3s linear;

    }


    /* shows the dropdown menu on hover */
    .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
        display: block;
        visibility: visible;
        opacity: 1;
        transition: visibility 0s, opacity 0.3s linear;
    }

    .navbar .dropdown-menu {
        border: 1px solid rgba(0, 0, 0, .15);
        background-color: #fff;
    }

}


@media only screen and (max-width: 479px) {
    .tab .nav-tabs li {
        width: 100%;
    }

    .Newsletter_Left h2 {
        margin-bottom: 20px;
        text-align: center;
    }

    .Newsletter_Left span {
        margin-bottom: 20px;
        text-align: center;
    }

    .popular-videos .widget-title {
        margin-right: 15px;
    }
}

@media (min-width: 1024px) {
    .contact-info__wrapper {
        border-radius: 0 .625rem .625rem 0;
        padding: 5rem !important;
    }
}

.contact-info__list span.position-absolute {
    left: 0
}

.z-index-101 {
    z-index: 101;
}

.list-style--none {
    list-style: none;
}

.contact__wrapper {
    background-color: #fff;
    border-radius: 0 0 .625rem .625rem
}

@media (min-width: 1024px) {
    .contact__wrapper {
        border-radius: .625rem 0 .625rem .625rem
    }
}

@media (min-width: 1024px) {
    .contact-form__wrapper {
        padding: 5rem !important
    }
}

.shadow-lg, .shadow-lg--on-hover:hover {
    box-shadow: 0 1rem 3rem rgba(132, 138, 163, 0.1) !important;
}


.celebrities .search-box {
    text-align: right;
}

.celebrities .search-box input[type=search] {
    border-radius: 5px;
    box-shadow: none;
    border: 1px #e1e1e1 solid;
    height: 40px;
    font-size: 18px;
    width: 246px;
    padding: 0 0 0 5px;
    color: #a1a1a1;
}

.alplhabet-grid {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 5px;
}

.alplhabet-grid .btn-all-celebrities {
    color: #af9433;
    margin: 0 80px 0 0;
}

.alplhabet-grid .btn-all-celebrities {
    color: #b42024;
    margin: 0 80px 0 0;
    padding-left: 0;
}

.alplhabet-grid button {
    background: none;
    box-shadow: none;
    color: #434343;
    border: none;
    padding: 4px 10px;
    font-size: 16px;
    font-weight: bold;
}

.celeb-grid a {
    border: 1px solid #e1e1e1;
    border-bottom: none;
    background: #fff;
    display: block;
    margin-bottom: 20px;
}

.celeb-item {
    display: none;
}

.show {
    display: block;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.celeb-grid h2 {
    margin: 0px;
    padding: 0px;
}

.celeb-grid strong {
    display: block;
    font-size: 14px;
    padding: 10px;
    color: #434343;
    font-weight: 500;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #e1e1e1;
}

.cb_top_img {
    width: 100%;
}


.widget-title {
    border-bottom: 1px solid #e1e1e1;
    margin: 10px 0;
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 5px 0;
}

.popular-videos .widget-title {
    margin-top: 0;
}

.widget-title h3 {
    text-transform: uppercase;
    display: inline-block;
    padding-right: 5px;
    background: #fcfcfc;
    margin-bottom: 0;
    font-size: 1.5rem;
}

.popular-videos .widget-title h3 {
    border-bottom: 3px solid #b42024;
    text-transform: none;
    padding-bottom: 5px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: -4px;
    font-size: 20px;
    font-weight: 700;
}

.widget-title .slick-nav {
    display: inline-block;
    padding-left: 8px;
    margin-bottom: -1px;
    margin-left: auto;
}

.widget-title .slick-nav [class*=slick-] {
    font-size: 0;
    text-align: center;
    border-radius: 100%;
    padding: 0;
    width: 32px;
    height: 32px;
    line-height: 32px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    color: #a1a1a1;
    border: 1px solid #f1f1f1;
    background-color: #FFF;
    vertical-align: top;
    padding: 5px;
}

.widget-title .slick-nav .slick-prev {
    left: inherit !important;
    right: 40px;
    top: 10px;
}

.widget-title .slick-nav .slick-prev span {
    height: 30px;
    width: 30px;
    display: none;
}

.widget-title .slick-nav .slick-next span:before, .widget-title .slick-nav .slick-prev span:before {
    font-family: FontAwesome;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: 30px;
}

.widget-title .slick-nav > .slick-prev > span:before {
    content: "\F053";
}

.widget-title .slick-nav .slick-next {
    right: 0 !important;
    top: 10px;
}

.widget-title .slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.widget-title .slick-nav .slick-next span {
    height: 30px;
    width: 32px;
    display: none;
}

.widget-title .slick-next span:before, .widget-title .slick-prev span:before {
    font-family: FontAwesome;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: 30px;
}

.widget-title .slick-nav > .slick-next > span:before {
    content: "\F054";
}

.widget-title .slick-nav .slick-prev {
    font-family: Fontawesome;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #a1a1a1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.widget-title .slick-nav .slick-next {
    font-family: Fontawesome;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #a1a1a1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.widget-title .slick-arrow {
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50em;
    border: 0;
    box-shadow: 0 0 1px 1px rgba(20, 23, 28, 0.1),
    0 3px 1px 0 rgba(20, 23, 28, 0.1);
    font-size: 15px;
    line-height: 40px;
    padding: 0;
    text-align: center;
    color: #000;
}

.widget-title .slick-prev:hover,
.widget-title .slick-next:hover {
    box-shadow: 0 2px 8px 2px rgba(20, 23, 28, 0.15) !important;
}


.Video_Slider {
    margin-top: 15px;
    margin-bottom: 15px;
}

.Video_Slider_item {
    border: 1px solid #dee2e6;
    background: #fff;
    width: 100%;
    display: inline-block;
    padding: 10px;
}

.Video_Slider_item video {
    display: block;
    height: 140px;
    max-height: 140px;
    /* width: auto; */
    object-fit: fill;
    max-width: 100%;
    width: 100%;
}

.Video_Slider_item a {
    margin: 0 0 5px 0;
}

.Video_Slider_item img {
    display: block;
    height: 140px;
    max-height: 140px;
    /* width: auto; */
    object-fit: fill;
    max-width: 100%;
    width: 100%;
}

.Video_Slider_item .video_title {
    padding: 5px 5px 5px 45px;
    position: relative;
    min-height: 52px;
    display: flex;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #343a40 !important;
}

.Video_Slider_item .video_title .ico-play {
    position: absolute;
    left: 5px;
    font-size: 35px;
    line-height: 35px;
}

.Video_Slider .slick-slide {
    padding: 0 10px;
}

.Video_Slider_item .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.Video_Slider_item .fa-play-circle:before {
    content: "\f144";
}


.list-grid .list-wrapper {
    padding: 0 10px;
    border: 1px solid #dee2e6;
    margin: 0 0 15px 0;
}

.list-grid .list-wrapper .product-image-wrapper {
    position: relative;
    margin: 0 -10px;
}

.list-grid .list-wrapper .product-image-wrapper .product-image {
    display: block;
    height: 200px;
}

.list-grid .list-wrapper .product-image-wrapper .product-image img {
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: 100%;
}

.list-grid .list-wrapper .product-image-wrapper span.label-number {
    background: #B42024;
    display: block;
    position: absolute;
    top: 0;
    color: #fff;
    font-size: 14px;
    padding: 3px 10px;
    right: 0;
}

.list-grid .list-item .list-wrapper .product-item-details {
    padding: 5px 0 0 0;
    min-height: 120px;
}

.pb-2, .py-2 {
    padding-bottom: .5rem !important;
}

.list-grid .list-wrapper .product-item-details .product-name, .wishlist-card .product-name {
    height: 29px;
    overflow: hidden;
    display: block;
    color: #434343;
    text-decoration: none;
    font-weight: 400;
    font-size: 13px;
}

.list-grid .list-wrapper .product-item-details .price-wrapper {
    min-height: 45px;
}

.list-grid .list-wrapper .product-item-details .price-wrapper span.regular-price, .list-grid .list-wrapper .product-item-details .price-wrapper span.special-price {
    font-weight: 700;
}

.list-grid .list-wrapper .product-item-actions {
    margin: 0 -10px;
}

.list-grid .list-wrapper .product-item-actions button.action.tocart {
    width: calc(100% - 35px);
    background: #B42024;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    border: none;
    box-shadow: none;
    height: 35px;
}

.list-grid .list-wrapper .product-item-actions .action.towishlist, .addToCart .addToCartIcon {
    width: 35px !important;
    height: 35px !important;
    background: #c2c2c2;
    color: #222;
    border-radius: 0;
    border: none;
    text-align: center;
    line-height: 37px;
    float: right;
    padding: 8px;
}

.list-grid .list-wrapper .product-item-actions .action.towishlist span i {
    font-size: 20px;
}

/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
    margin-bottom: 1rem;
}

.navbar .dropdown-menu {
    border: none;
    padding: 5px;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    background: #fff;
}

.dropdown-menu span {
    color: #deb34b;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.dropdown-menu-left span {
    color: #000;
    font-weight: 400;
    font-size: 12px;
    text-transform: capitalize;
}

.dropdown-menu a.nav-link {
    float: none;
    color: #000 !important;
    padding: 5px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.navbar-expand-lg .navbar-nav .nav-link{
    padding-right: 0;
    padding-left: 0;
}

#navigation ul li {
    margin: 0px auto;
    padding: .5rem .5rem;
}

#navigation ul li ul li {
    margin: 0px 0px;
    padding: 0;
}

#navigation ul li.nav-item a {
    text-transform: uppercase;
}

.topbar-right ul {
    margin: 0;
    padding: 0;
}

.topbar-right ul li {
    margin: 0;
    padding: 0px 5px 0px 5px;
    display: inline-block;
    border-right: 1px solid #f2f3f8;
}

.footer-widget {
    border-top: 2px solid #434343 !Important;
    background-color: #f5f5f5 !Important;
    color: #000 !Important;
}

#godaddy-security-badge.godaddy-security-relative {
    position: relative;
    bottom: -15px;
    right: 26px;
}

.doctor_banner_slider .slick-slide img {
    width: 100%;
    min-height: auto;
    height: 100%;
}

.navbar-toggler {
    display: none;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {

    /* remove the padding from the navbar so the dropdown hover state is not broken */
    .navbar {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
    .navbar .nav-item {
        padding: .5rem .5rem;
        margin: 0 .25rem;
    }

    /* makes the dropdown full width  */
    .navbar .dropdown {
        position: static;
    }

    .navbar .dropdown-menu {
        width: max-content;
        left: auto;
        /*right: 15px;*/
        /*  height of nav-item  */
        top: 45px;

        display: block;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.3s linear;

    }


    /* shows the dropdown menu on hover */
    .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
        display: block;
        visibility: visible;
        opacity: 1;
        transition: visibility 0s, opacity 0.3s linear;
    }

    .navbar .dropdown-menu {
        border: 1px solid rgba(0, 0, 0, .15);
        background-color: #fff;
    }

}


@media only screen and (max-width: 479px) {
    .tab .nav-tabs li {
        width: 100%;
    }

    .Newsletter_Left h2 {
        margin-bottom: 20px;
        text-align: center;
    }

    .Newsletter_Left span {
        margin-bottom: 20px;
        text-align: center;
    }

    .popular-videos .widget-title {
        margin-right: 15px;
    }
}

@media (min-width: 1024px) {
    .contact-info__wrapper {
        border-radius: 0 .625rem .625rem 0;
        padding: 5rem !important
    }
}

.contact-info__list span.position-absolute {
    left: 0
}

.z-index-101 {
    z-index: 101;
}

.list-style--none {
    list-style: none;
}

.contact__wrapper {
    background-color: #fff;
    border-radius: 0 0 .625rem .625rem
}

@media (min-width: 1024px) {
    .contact__wrapper {
        border-radius: .625rem 0 .625rem .625rem
    }
}

@media (min-width: 1024px) {
    .contact-form__wrapper {
        padding: 5rem !important
    }
}

.shadow-lg, .shadow-lg--on-hover:hover {
    box-shadow: 0 1rem 3rem rgba(132, 138, 163, 0.1) !important;
}

@media (max-width: 991px) {
    .navbar-toggler {
        display: block;
    }
}


@media (max-width: 767px) {


    .banner-bottom-img .img-fluid {
        max-width: 100%;
        height: 120px;
    }

    .newmobileresp_headin {
        display: block;
        width: 100%;
    }

    .aiz-carousel .slick-arrow {
        /* display: none !important; */
    }

    #navigation ul li {
        margin: 0px 0;
        padding: .5rem .5rem;
        text-align: center;
    }

    .navbar .dropdown-menu {
        height: 275px;
        overflow-y: scroll;
    }

    .sticky-top {
        z-index: 999999 !important;
    }

    .navbar-dark .navbar-toggler {
        color: rgb(0 0 0);
        border-color: rgb(0 0 0);
        margin-left: -14px;
    }

    .footer_bottom_link {
        padding-left: 0;
        list-style: none;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0px;
    }

    ul.footer_bottom_link li {
        margin: 0px 5px;
        padding: 0px;
    }

    ul.app_link_block li img {
        width: 40%;
    }

    .footer-widget {
        margin: 0px 0px;
        padding: 0px 0px !important;
    }

    #godaddy-security-badge.godaddy-security-relative {
        position: relative;
        bottom: -18px !important;
    }
}
.dropdown-menu .dropdown-item.active span.text, .dropdown-menu .dropdown-item:hover span.text  {
    color: #fff !important;
}
.dropdown-menu .frontend-menu{
    /*width: 950px;
    height: 380px;*/
    margin: 10px 20px;
}
.dropdown-menu .frontend-menu > div{
    display: flex;
    flex-flow: column;
    width: 100%;
    height: 100%;
    flex-basis: 25%;
    flex-wrap: wrap;
}
.dropdown-menu > .frontend-menu > div > div {
    margin-bottom: 5px;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 5px;
    /* flex: 1; */
}
.bg-dark{
    background-color: #4c4949 !important;
}
.bg-dark ul li a{
    color: white;
    position: relative;
}
div.sketch-menu:before {
    background-color: #b42024;
    color: transparent;
    -webkit-transform: skew(-15deg, 0deg) translate(-10px);
    transform: skew(-15deg, 0deg) translate(-10px);
    content: "";
    width: calc(100% + 20px);
    height: 45px;
    position: absolute;
    z-index: -1;
    top: -12px;
    left: 0;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.disabled, .btn-primary:disabled, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle{
    background-color: var(--hov-primary);
    border-color: var(--hov-primary);
    /*color: var(--dark);*/
}
@media (max-width: 767px) {
    .homepage-slider-image{
        height: auto !important;
    }
    div.sketch-menu:before{
        top: -9px;
        height: 38px;
    }
}

@keyframes exmoneaMoveDown{
    from{
        top: -100px;
    }
    to{
        top: 0;
    }
}

.exponea-leaderboard {
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 8;
    background: #e5e5e5;
    font-size: 18px;
    line-height: normal;
    text-decoration: inherit;
    text-align: center;
    cursor: pointer;
    animation-name: exmoneaMoveDown;
    animation-fill-mode: forwards;
    animation-duration: 1s;
    vertical-align: middle;
    height: 100px;
    position: relative;
    z-index: 9999;
}

.exponea-close{
    position: absolute;
    z-index: 1;
    right: 0px;
    bottom: -3px;
    color: #b32124;
}

.exponea-banner__store-icons div {
    width: 110px;
    display: block;
    text-align: center;
    margin-bottom: 5px;
}

.exponea-leaderboard .exponea-text {
    line-height: 22px;
    letter-spacing: 0.5px;
    padding: 2px 20px 2px 0px;
    vertical-align: middle;
    max-width: 800px;
    text-align: left;
    position: relative;
    transform: translateY(-50%);
    top: 40%;
    margin: 0;
    font-size: 16px;
}

.exponea-text.exponea-text-kwt{
    color: #b42024;
}

.exponea-leaderboard .exponea-text > span {
    display: inline-block;
    margin-top: 10px;
    margin-right: 5px;
}

.relative-section{
    position: relative;
    z-index: 0;
}
ul.social.colored [class*="facebook"],
ul.social.colored [class*="twitter"],
ul.social.colored [class*="instagram"],
ul.social.colored [class*="youtube"],
ul.social.colored [class*="linkedin"]{
    background-color: white;
    color: black;
}
.tag-item{
    height: auto;
    width: auto;
    margin: 0 5px;
}

.popup-mobile{
    height: 100px;
    /*position: fixed;*/
    /*bottom: 62px;*/
    width: 100%;
    background: white;
    z-index: 1;
    display: none;
    border-bottom: 1px solid #e6e6e6;
}
.btn-install{
    border-radius: 20px;
    padding: 7px 20px;
    border: none;
    background: #b42024;
    color: white;
}
.popup-mobile .exponea-close{
    bottom: auto;
    top: -4px;
    right: 2px;
    color: black;
}

@media (max-width: 767px) {
    .exponea-leaderboard{
        display: none !important;
    }
    .popup-mobile{
        display: block;
    }
}
.campaign-box{
    border: 1px solid #b32124;
    color: #b32124;
    font-weight: normal;
    padding: 2px;
    display: inline-block;
}
.info-box{
    min-height: 140px;
}
.buymore-box{
    color: royalblue;
    border: 1px solid royalblue;
    padding: 2px;
    margin-left: 20px;
    display: inline-block;
}
#nav-sample-products:hover{
    color: black;
    text-decoration: none;
}
.sample-title{
    display: inline-block;
    margin-left: 5px;
}
#sign-in-button{
    padding: 5px 10px;
    font-size: 12px;
    float: right;
}
@media screen and (min-width: 992px) {
    .home-banner-area .slick-slide img, .home-banner-area .slick-slide{
        height: calc(100vh - 162px);
    }
}
@media screen and (max-width: 991px) {
    .slick-track {
      display: flex !important;
      margin-bottom: 10px;
    }
    .home-banner-area .slick-slide{
        height: auto !important;
        display: flex;
    }
    .home-banner-area .slick-slide img{
        height: 100% !important;
        object-fit: fill;
    }
    .carousel-box{
        height: 100% !important;
    }

    .dropdown-menu .frontend-menu{
        width: calc(100vw - 100px);
        height: 100%;
        padding: 10px;
        margin: 0;
        max-width: 161px;
    }

    .dropdown-menu .frontend-menu > div{
        height: auto;
        max-width: 150px;
    }
}
@media (max-width: 767px) {

}
.z-max{
    z-index: 1000000 !important;
}
.dropdown-item.active span {
    color: white;
}

.google-btn {
  width: 195px;
  height: 42px;
  background-color: #4285f4;
  border-radius: 2px;
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.25);
  margin: 0px auto 10px;
  /*display: inline-block;*/
}
.google-btn .google-icon-wrapper {
  position: absolute;
  margin-top: 1px;
  margin-left: 1px;
  width: 40px;
  height: 40px;
  border-radius: 2px;
  background-color: #fff;
}
.google-btn .google-icon {
  position: absolute;
  margin-top: 11px;
  margin-left: 11px;
  width: 18px;
  height: 18px;
}
.google-btn .btn-text {
  float: right;
  margin: 11px 11px 0 0;
  color: #fff;
  font-size: 13px;
  letter-spacing: 0.2px;
}
.google-btn:hover {
  box-shadow: 0 0 6px #4285f4;
}
.google-btn:active {
  background: #1669F2;
}
.half-margin{
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.hover-black.btn-link:hover{
    color: black;
}
.product-gallery .slick-list{
    height: auto !important;
}
.border-container{
    display: inline-block;
    position: relative;
}
:root {
  --color-first: #65587f;
  --color-second: #f18867;
  --color-third: #e85f99;
  --color-forth: #50bda1;
}

.rainbow {
  width: 100%;
  height: 100%;
  -webkit-animation: o-rotate-360 linear 8s infinite;
          animation: o-rotate-360 linear 8s infinite;
}
.rainbow span {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  transform: translate(-50%, -50%);
}
.rainbow span:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 100%;
}
.rainbow span:first-child {
  background: var(--color-first);
}
.rainbow span:first-child:after {
  background: var(--color-second);
}
.rainbow span:last-child {
  background: var(--color-third);
}
.rainbow span:last-child:after {
  background: var(--color-forth);
}

.c-subscribe-box {
    width: 100px;
    height: 40px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    border-radius: 3px;
    float: right;
}
.c-subscribe-box__wrapper {
    width: calc(100% - 5px);
    height: calc(100% - 5px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 7px 10px;
    display: flex;
    flex-direction: column;
    border-radius: 4px;
}

.c-subscribe-box__title {
  font-size: 1rem;
  margin: 0;
  text-align: center;
}

@-webkit-keyframes o-rotate-360 {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes o-rotate-360 {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.partner-login{
    padding: 5px 10px;
    color: var(--primary);
    justify-content: center;
    align-items: center;
    display: flex;
}
.partner-login > i{
    font-size: 25px;
}
.text-2line{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#lang-change a.text-reset {
    color: #76767e !important;
}

.btn-guest-checkout {
    border: 2px solid #00488f;
    border-radius: 0;
    color: #00488f;
    margin-top: 4px;
}

.btn-guest-checkout:hover {
    background-color: #00488f;
    border-color: #00488f;
}

.abcRioButtonBlue {
    border: none;
    color: #fff;
}

.abcRioButton {
    border-radius: 1px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 25%);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color .218s, border-color .218s, box-shadow .218s;
    transition: background-color .218s, border-color .218s, box-shadow .218s;
    -webkit-user-select: none;
    -webkit-appearance: none;
    background-color: #fff;
    background-image: none;
    color: #262626;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    height:44px;
    width:220px;
}

.abcRioButtonBlue .abcRioButtonContentWrapper {
    border: 1px solid transparent;
}

.abcRioButtonContentWrapper {
    height: 100%;
    width: 100%;
}

.abcRioButtonBlue .abcRioButtonIcon {
    background-color: #fff;
    border-radius: 1px;
    padding: 12px
}

.abcRioButtonContents {
    font-family: Roboto, arial, sans-serif;
    font-weight: 500;
    letter-spacing: .21px;
    margin-left: 6px;
    margin-right: 6px;
    vertical-align: top;
    color: #ffffff;
    line-height: 42px;
}

.abcRioButtonIcon {
    float: left;
}

.abcRioButtonIcon svg {
    vertical-align: baseline;
}

.abcRioButtonBlue, .abcRioButtonBlue:hover {
    background-color: #4285f4;
}

@media (max-width: 991px) {
    #navigation ul li {
        text-align: unset;
        margin-left: 0 !important;
    }
}

.fixed-bottom {
    z-index: 100000000;
}

.hidden {
    display: none;
}

.sticky-top-menu {
    position: sticky;
    top: 115px;
    z-index: 399;
}

.row-reverse {
    flex-direction: row-reverse;
}

.unbuild-rtl .aiz-checkbox {
    padding-right: 0 !important;
    padding-left: 28px !important;
}

.unbuild-rtl .aiz-checkbox .aiz-square-check {
    left: 0;
    right: unset;
}

.unbuild-rtl.aiz-checkbox-list .aiz-checkbox {
    display: table;
}

#navbarSupportedContent .mr-0 {
    margin-left: auto !important;
    margin-right: auto !important;
}

.unbuild-rtl li {
    margin-left: auto !important;
}

.category-detail {
    height: 300px;
    background-position: unset;
    background-repeat: round;
    background-size: contain;
    position: relative;
}

.category-detail .img-title {
    width: 100%;
    height: 30px;
    position: absolute;
    bottom: 0;
    text-align: center;
    color: #9f0a2c;
    background: #eda3a3eb;
    line-height: 26px;
}

.sale-item img{
    display: inline;
    width: 20px;
}
.sale-item .sketch-menu{
    display: inline;
}

@media (max-width: 1400px) {
    .category-detail {
        height: 250px;
    }
}

@media (max-width: 1200px) {
    .category-detail {
        height: 230px;
    }
}

@media (max-width: 786px) {
    .category-detail {
        height: 170px;
    }
}

.aiz-steps .done.arrow-divider-my-cart:before {
    position: absolute;
    content: "\f104";
    font-family: "Line Awesome Free";
    font-weight: 900;
    top: 5px;
    left: -13px;
    font-size: 22px;
    opacity: .2!important;
    height: auto;
    width: auto;
    background-color: transparent!important;
}

.arrow-divider-confirmation:before {
    content: "" !important;
}

.show-password {
    margin-top: 10px;
    margin-bottom: 0px;
}

.show-password .opacity-60 {
    font-size: .875rem;;
}

.phone-form-group .grecaptcha-badge {
    display: none;
}

@media (max-width: 767px) {
    .sticky-top {
        z-index: 1000 !important;
    }
    .z-max {
        z-index: 1000 !important;
    }
}
html[lang="ar"] .badge-custom{
    -webkit-border-radius: 50em 0 0 50em;
    -moz-border-radius: 50em 0 0 50em;
    border-radius: 50em 0 0 50em;
}

.collapse-sidebar-wrap.active .collapse-sidebar {
    padding-bottom: 60px;
}

.logout-bottom {
    bottom: 60px;
}

.category-menu .show > ul {
    display: block;
    margin-top: 10px;
}

.category-menu .hide ul {
    display: none;
}
.alert-box-notice span {
    font-weight:bold;
    text-transform:uppercase;
}
.alert-box-notice {
    color:#555;
    border-radius:10px;
    font-size:11px;
    padding:10px 10px 10px 36px;
    background:#e3f7fc no-repeat 10px 50%;
    border:1px solid #8ed9f6;
    width: 300px;
}
@media only screen and (min-width: 1200px){
    .alert-box-notice{
        margin-left: 370px;
        position: absolute;
    }
}
.aiz-side-nav-logo-wrap img{
    height: 67px;
    margin: auto;
    display: block;
}
.wrapper-submenu .nt_menu>li>a:hover{
    color: white !important;
}